.see-footnote {
  position: relative;
  top: -0.25em;
  font-size: 0.9em;
  vertical-align: top;
}

.see-footnote .hover-content-inner {
  max-width: 280px;
  display: block;
  position: fixed;
  /*top: 50%;
  right: calc(100% - -15px);
  transform: translateY(-50%);*/
  word-break: break-word;
  word-wrap: break-word;
  display: none;
  line-height: normal;
  z-index: 101;
  text-align: left;
  padding: 10px;
}

.see-footnote .hover-content-inner.hide-on-click {
  display: none !important;
}

.see-footnote .hover-content-inner.show-on-hover {
  display: block;
}

/*footnote override*/
.footnotes .footnote-label {
  position: static;
}

ul.footnotes,
.right-panel-contents ul.footnotes {
  border-top: 1px solid #eaeaea;
  margin-top: 40px;
  padding-top: 30px;
  text-align: left;
  margin-bottom: 0 !important;
}

ul.footnotes li.footnote,
.right-panel-contents ul.footnotes li.footnote {
  margin-left: 0;
  padding-left: 0;
  font-size: 12px;
  font-style: italic;
  margin-bottom: 0 !important;
  line-height: normal;

}

ul.footnotes li,
.right-panel-contents ul.footnotes li {
  display: list-item;
}

ul.footnotes li.footnote:before,
.right-panel-contents ul.footnotes li.footnote:before {
  display: none;
}

ul.footnotes .footnote-label,
.right-panel-contents ul.footnotes .footnote-label {
  font-size: 10px;
}

.see-footnote,
.see-footnote+sup {
  color: #0099d8;
}

.status .see-footnote {
  right: -10px;
  top: -25px;
}

.status-with-text tr td:last-child .see-footnote {
  right: auto;
  top: -15px;
}

.status-with-text tr td:first-child span .see-footnote {
  right: -2px;
}

.status-with-text tr .list-item-div>div .see-footnote,
.status-with-text tr .text-with-status.status-no+.see-footnote {
  position: relative;
  right: -2px;
  top: 0;
}

table tr td span.text-with-status .see-footnote,
table tr td span.text-in .see-footnote {
  right: auto;
  top: auto !important;
  /*modified for india */
  top: -8px !important;
}

.normal-table .status .see-footnote {
  right: -12px;
  top: -10px;
}


/*footnote hove postion change*/
.progress-page .text-with-status {
  position: static;
}

ul.footnotes:before {
  content: "Footnotes:";
  margin-bottom: 5px;
  display: block;
  font-weight: 600;
  font-family: 'Open Sans';
  font-size: 14px;
}

.info ul.footnotes {
  margin-top: 0;
  padding-top: 10px;
}

.footnotes+.footnotes {
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
}

.footnotes+.footnotes:before {
  content: '';
  display: none;
}

.hover-content-inner.left-align-arrow:after {
  transform: rotate(180deg);
  right: 100%;
}

.right-panel-contents .indicator-wrap+ul.footnotes {
  float: left;
}

table .ast-ftnote-combine {
  font-size: 0.9em;
  display: flex;
  padding: 0;
  line-height: 16px;
}

.ast-combine-and-wrap {
  font-size: 0.9em;
  margin: 0 1px;
  position: relative;
  top: -30px
}

.ast-ftnote-combine .see-footnote {
  right: 0;
  top: -30px;
}

/*378060 8*/
.status>span.footnote__citations-wrapper {
  padding-left: 0;
  padding-right: 0;
}

.status>span.footnote__citations-wrapper .see-footnote {
  right: 0;
}

.white-box .footnotes__item-wrapper .footnotes__item-backlinks {
  text-transform: none;
  flex-shrink: 0;
}

/*Task #403615  Issue 6*/
.right-panel-contents .white-box ul.footnotes:has(+.footnotes) {
  margin-bottom: 0 !important;
}

/*task 403816 Issue 2*/
.status>.footnote__citations-wrapper {
  min-height: 43px;
}

.status.footenote-right-align>span.footnote__citations-wrapper .see-footnote {
  right: -12px;
  top: 0px;
}

@media (max-width: 767px) {

  ul.footnotes,
  .right-panel-contents ul.footnotes {
    margin-top: 20px;
    padding-top: 10px;
  }
}
